Chaque lundi, retrouvez avec 01net les prévisions et les recommandations sécurité de la semaine.

Windows et Apple : Internet Explorer 10 et iOS 6.1.2
Internet Explorer est officiellement disponible en version 10. De plus, Microsoft a encore publié une mise à jour de son avis lié aux vulnérabilités Flash Player dans IE 10. A noter aussi la version iOS 6.1.2, qui corrige un bug avec Exchange causant une surconsommation de la batterie. Il ne semble pas y avoir d’autre correctif. Apple a aussi renforcé sa politique de sécurité en bannissant les versions de plug in trop anciennes ou vulnérables.

Linux : correctifs pour vulnérabilités du noyau Linux
Un correctif majeur pour plusieurs vulnérabilités dans le noyau Linux : Debian, RedHat, SUSE/Novell et Ubuntu, entre autres. Diffusion pour Debian, avec du retard, du correctif des vulnérabilités sur Squid.

Mobilité : RAS
Au fait, qu’avez-vous retiré de la lecture des tests de AV-TEST sur les antimalware pour Android ?

Malveillance internet et infrastructures : Apache et Cisco
Correctifs pour Apache (à suivre pour tous les autres environnements qui embarquent Apache comme composant…) pour les versions 2.2.x et 2.4.x. Correctifs pour les produits Cisco Unified Presence Server et Manager, et Cisco Prime Central for HCS Assurance. Recrudescence des arnaques aux faux billets d’avion à télécharger, avec malware en prime … Pensez à mettre à jour PHP avec les versions 5.3.22 et 5.4.12 si nécessaire.

Navigateurs web : nouvelle version de Chome
Version 25.0.1364.126 pour Chrome 25, notamment pour corriger des problèmes liés à Flash.

Plug in : avis de tempête pour Adobe et Java
Les semaines se suivent… et se ressemblent, malheureusement. Un troisième avis d’Adobe pour Flash Player en un mois suite à des attaques visant plus particulièrement les utilisateurs de Firefox, une semaine après le précédent publié lors du Black Tuesday d’Adobe. Quant à Java, les problèmes n’en finissent pas depuis la fin août 2012. FireEye a découvert qu’une nouvelle vulnérabilité Java était exploitée sur Internet pour des attaques ciblées. Après analyse, Symantec a découvert qu’il y avait quelques points communs avec l’attaque contre Bit9. Oracle a déjà préparé un futur avis de sécurité, à paraître sous peu. Rappel : cela fait deux semaines qu’Oracle a publié son Critical Patch Update trimestriel pour Java. Est-il encore besoin de rappeler l’urgence d’adresser la problématique Java ?